SPDY Installed but not working?

benseb nginx-forum at nginx.us
Fri Jul 5 15:58:39 UTC 2013

I did a replace on OpenSSL using YUM which should have removed all of the
existing 0.98 version I presume. Nginx was a clean install (from source) so
shouldnt have clashed with anything?

I'm not sure where to go from here, nothing in the error logs. Previously
when I tried to run spdy/nginx and the wrong version was installed, it
showed this in the error logs, but this no longer happens on this new
install (and new server) so it seems to be loading ok

Does it matter that this is setup as a load balancer, with two upstream
servers behind (We use proxy in HTTPS mode) - I am under the assumption that
SPDY can be installed on this front end without worrying about the backend
servers as that's a completely separate handshake, etc?

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,240545,240613#msg-240613

More information about the nginx mailing list